name:
  common: Heard Island and McDonald Islands
  official: Heard Island and McDonald Islands
  native:
    eng:
      common: Heard Island and McDonald Islands
      official: Heard Island and McDonald Islands
eumember: false
landlocked: false
nationality: ""
tlds:
- .hm
- .aq
languages:
  eng: English
translations:
  FIN:
    common: Heard ja McDonaldinsaaret
    official: Heard ja McDonaldinsaaret
  FRA:
    common: Îles Heard-et-MacDonald
    official: Des îles Heard et McDonald
  ITA:
    common: Isole Heard e McDonald
    official: Isole Heard e McDonald
  NLD:
    common: Heard-en McDonaldeilanden
    official: Heard en McDonaldeilanden
  POR:
    common: Ilha Heard e Ilhas McDonald
    official: Ilha Heard e Ilhas McDonald
  RUS:
    common: Остров Херд и острова Макдональд
    official: Остров Херд и острова Макдональд
currencies:
- AUD
borders: []
codes:
  alpha2: HM
  alpha3: HMD
  cioc: ""
  ccn3: "334"
  callingcodes: []
  internationalprefix: ""
geo:
  region: ""
  subregion: ""
  continent: Antarctica
  capital: ""
  area: 412
coordinates:
  longitudestring: 72 31 E
  latitudestring: 53 06 S
  minlongitude: 72.566666
  minlatitude: -53.2
  maxlongitude: 73.85
  maxlatitude: -52.9
  latitude: -53.08011
  longitude: 73.56219
